--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1754299321.51834'
  aggregator: 
    - 1d
    - 1W
    - Z
  dirtymark: '1389168541.77335405'
  filenameroot: RECENT
  interval: 1d
  merged: 
    epoch: '1754295721.35411'
    into_interval: 1W
    time: '1754296982.03338'
  minmax: 
    max: '1754299321.3825'
    min: '1754219835.41868'
    mtime: '1754298481'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1754299321.3825'
    path: ''
    type: new
  - 
    epoch: '1754298481.23361'
    path: 02STAMP
    type: new
  - 
    epoch: '1754295428.74181'
    path: 01modules.mtime.html
    type: new
  - 
    epoch: '1754295428.74065'
    path: 01modules.mtime.rss
    type: new
  - 
    epoch: '1754295428.68715'
    path: 01modules.index.html
    type: new
  - 
    epoch: '1754295425.25313'
    path: 02packages.details.txt.gz
    type: new
  - 
    epoch: '1754295423.58369'
    path: 02packages.details.txt
    type: new
  - 
    epoch: '1754219836.60315'
    path: 06perms.txt.gz
    type: new
  - 
    epoch: '1754219835.41868'
    path: 06perms.txt
    type: new
